Subject: Notification of payment received
From: "'DANA BELHOUL via PayPal' via payments" <[email-masked]>
To: Mumzworld FZ-LLC <[email-masked]>
Date: Sun, 21 Jun 2020 14:33:07 -0700
List-Id: <ccteam.mumzworld.com>

Jun 22, 2020 01:32:50 GMT+04:00 Transaction ID: 28J62790SK381663D  https://www.paypal.com/myaccou..

Jun 22, 2020 01:32:50 GMT+04:00
Transaction ID: 28J62790SK381663D

Hello Mumzworld FZ-LLC,

You received a payment of $141.83 USD from DANA BELHOUL ([email-masked])

Thanks for using PayPal. You can now ship any items. To see all the transaction details, log in to your PayPal account.
It may take a few moments for this transaction to appear in your account.

Seller Protection - Eligible

Buyer
DANA BELHOUL
[email-masked]

Instructions to merchant
The buyer hasn't entered any instructions.

Shipping address - confirmed
Danah JB
Marsa Plaza
North Tower, Apartment 2501
Dubai,

United Arab Emirates

Shipping details
Default

Description | Unit price | Qty | Amount

I Love my World
Item# BZR-6484

$12.25 USD

1

$12.25 USD

Butterfly Ears
Item# BZR-9872

$12.25 USD

1

$12.25 USD

ABC from the Emirates
Item# BZR-2813

$16.34 USD

1

$16.34 USD

123 from Emirates
Item# BZR-2814

$16.34 USD

1

$16.34 USD

I Swim like a Fish
Item# BZ-11681

$11.44 USD

1

$11.44 USD

One More Bite
Item# BZ-11682

$11.44 USD

1

$11.44 USD

No Longer Afraid
Item# BZR-1465

$8.99 USD

1

$8.99 USD

I Can't Sleep
Item# BZR-1452

$9.80 USD

1

$9.80 USD

My Hands
Item# BZR-6480

$9.26 USD

1

$9.26 USD

My Feet
Item# BZR-6479

$9.26 USD

1

$9.26 USD

Words And Pictures - Farm
Item# DRP-DR10018

$5.45 USD

1

$5.45 USD

Words And Pictures - Sea Adventures
Item# DRP-DR10019

$5.45 USD

1

$5.45 USD

My Words And Numbers - My First Numbers
Item# DRP-DR10013

$6.81 USD

1

$6.81 USD

Subtotal | $135.08 USD
Tax | $6.75 USD
Total | $141.83 USD
Payment | $141.83 USD
Payment sent to [email-masked]

Invoice ID: 600902638

Questions? Go to the Help Center at: www.paypal.com/ae/help.
Please do not reply to this email. This mailbox is not monitored and you will not receive a response. For assistance, log in to your PayPal account and click Help in the top right corner of any PayPal page.
You can choose to receive emails in plain text instead of HTML emails. To change your Notifications preferences, log in to your PayPal account, go to your Profile, and click My settings.

Copyright © 1999-2020 PayPal. All rights reserved.

Consumer advisory – PayPal Pte. Ltd., the holder of PayPal's stored value facility, does not require the approval of the Monetary Authority of Singapore. Users are advised to read the terms and conditions carefully.

PayPal PPX001069:1.1:90b34a7f93f8